1

Error in package dependency while installing mod_ssl

view story
linux-howto

https://www.centos.org – Quote:Installed: httpd-2.2.8-1.el5s2.centos.x86_64 (installed)This is not a CentOS supplied package and you'll ne... [by TrevorH] (HowTos)